/**
 * Data model pour les tendances
 */
export default class TendanceDataModel extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    return {
      description: new fields.HTMLField({ initial: "" }),
      allegeance: new fields.StringField({ initial: "" })
    };
  }
}